<?php

namespace DiviBooster\DiviBooster\Modules\Accordion;

include_once(dirname(__FILE__) . '/features/closeable/closeable.php');
include_once(dirname(__FILE__) . '/features/initial-state/initial-state.php');